.career__work {
    @include rel-block;

    &-lead {
        h2 {
            margin-bottom: 5rem;
             @media only screen and (max-width: 991px) {
             margin-bottom: 3rem
             }
        }

        p {
            text-align: center;
        }
    }

    &-list {
        @include rel-block;
        padding-top: 5rem;
         @media only screen and (max-width: 991px) {
         padding-top: 2rem;
         }

        li {
            @include rel-block;
            padding-top: 3rem;

            a {
                background: #F5F5F5;
                border-radius: 1.5rem;
                display: grid;
                grid-template-columns: repeat(3);
                grid-template-rows: repeat(1);
                grid-gap: 1rem;
                padding: 3rem 4rem;
                @include link;
                font-family: $font;
                font-style: normal;
                font-weight: bold;
                font-size: 3rem;
                line-height: 120%;
                color: #000000;


                 @media only screen and (max-width: 991px) {
                 padding: 1.5rem;
                 font-size: 2.5rem;
                 display: block;
                 text-align: center;
                 }

                span {
                    font-family: $font;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 2.5rem;
                    line-height: 120%;
                    color: #646464;
                    @include rel-block;
                    margin-top: 1rem;
                    @media only screen and (max-width: 991px) {
                    font-size: 2rem;
                    }
                }

                &:hover {
                    background: darken(#F5F5F5, 5%)
                }
            }

            .carrer__work-text {
                grid-column-start: 1;
                grid-column-end: 3;
                grid-row-start: 1;
                grid-row-end: 1;
            }

            .career__work-apply {
                grid-column-start: 3;
                grid-column-end: 3;
                grid-row-start: 1;
                grid-row-end: 1;
                justify-content: flex-end;
                display: flex;

                @media only screen and (max-width: 991px) {
                display: block;
                }

                span {
                    background: $red;
                    box-shadow: 5px 5px 20px rgba(236, 32, 39, 0.3);
                    border-radius: 10px;
                    display: inline-flex;
                    align-items: center;
                    justify-content: center;
                    width: 17rem;
                    height: 6rem;
                    color: white;
                    font-family: $font;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 2.5rem;
                    line-height: 120%;
                    text-transform: uppercase;
                    @media only screen and (max-width: 991px) {
                    font-size: 2rem;
                    width: 12rem;
                    height: 4.2rem;
                    margin-top: 2rem;
                    }
                }
            }
        }
    }
}